<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <title>ポーカー</title>
    <link rel="stylesheet" href="css/poker.css">
    <script src="poker.js" defer></script>
    <script defer></script>
    
  </head>
  <body>
    <a href="">もどる</a>
  </body>
</html>
